Subject: Linux-Activists - DOC Channel digest. 93-9-4-4:26
From: "Linux Activists" <[email-masked]>
To: "Linux-Activists" <[email-masked]>
Date: Mon, 4 Oct 1993 08:41:55 +0200

Topics:
	<none>

----------------------------------------------------------------------

From: [email-masked] (Alan McConnell)
Subject: <none>
Date: Mon, 4 Oct 1993 04:21:17 +0200

To the couple of people who for some reason were irritated
by my recent post:  sorry, in future please just consign 
my postings to /dev/null.

To Mr Welsh:  I have Linux running at home and on a PC at
work(Climate and Radiations Branch, Goddard Space Flight
Center(NASA) Greenbelt, MD).  There are a couple of other
Linux machines at Goddard, but many of my Goddard colleagues 
are hesitant, feeling that Linux is still in beta test.  It 
is from these colleagues that I have learned how important 
the release of 1.0 will be to the outside world.

I feel that it is possible that an article on Linux, on the
occasion of its v1.0 release, could make the Washington Post.
And given the flocking instincts of the national media this
could mean NPR coverage, perhaps the NYTimes, . .  It may be
that I am dreaming gorgeously, but there's no harm trying.

Donald Becker would of course be the ideal person -- as far
as Linux credentials are concerned -- to write such an article,
but I have no idea how he would feel about doing something like
that.  

I have thought about writing something myself.  I am by no means
involved in Linux development, but I have had some experience with
it by now, and I've done some other writing.  I would of course like
to coordinate anything I do with responsible people.

If you think this is an idea that I should continue with, please send
me Email([email-masked] or [email-masked])
Although there are many kind souls out there who read the DOC channel
there are alas prickly types, whom I would not wish further to offend.

Again thanks, and regards to all, Alan McConnell  
([email-masked])

------------------------------

End of DOC Digest
*****************
-------